Subject: Re: Helmet pictures part 1
From: "Steve Bamford" <[email-masked]>
To: "Nguyen T.C., GySgt USMC Ret." <[email-masked]>
Date: Wed, 16 Jan 2002 23:36:23 -0800

----- Original Message -----
From: "Nguyen T.C., GySgt USMC Ret." <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 04, 2001 6:59 AM
Subject: Helmet pictures part 1

> Hello,
> Here are some pictures of flight helmets your
> members might like.  This will help them detail
> the pilot figures better.  I can send additional
> detailed photos upon request.
>
> The APH-6D was used in the USN.
>
> The DH41-2 was used with the RCAF.
>
> The Gueneau 316 was used in the FAF.
> The HGU-2A is of USAF origin.

This HGU-26 was used by the USMC Hornet "Stinger
Team".

This HGU-33 was used by the USMC Hornet "Stinger
Team".

The HGU-47 is a USN/USMC varient of the HGU-33.

The HGU-55 superceded the HGU-33 series of
helmets.

The Mk.1A(M) was used bt the RAF.
The Mk.3C was used by the RAF, this helmet
superceded the Mk.1A(M).

The Swede 111 was used by the SAF.

The Tk-2 is currently used by the ChiCom AF

The ZSh-3 is used by Russian and former Soviet
allies.

The ZSh-3B is an armored version of the ZSh-3.

The ZSh-5A superceded the ZSh-3 series of helmets
by the later is still in use.

The ZSh-7 superceded the ZSh-5A and ZSh-3 but the
ZSh-7 is usually found only in the high
performance aircraft such as the SU-27 "Flanker"
series and MIG-29 "Fulcrum" series aircraft.

Again if anyone wishes additional photos please
feel free to ask.

Hello,
If any of your members are interested in what
flight helmets within the jet age should look
like have them check out my collection at this
link:

http://briefcase.yahoo.com/usmctien

Have them look in any of the flight helmet
folders.
As to my storey:  I'm a retired US Marine and I
have been collecting helmets and models since I
was 7.  I restore helmets to working condition as
well as do custom work.  There is no country or
make that I prefer, as you can see in my
collection.  However, US and Russian helmets are
easier and cheaper to get.  There are only a few
more that I wish to get to round off my
collection and they are as follows:

RAF Mk.4A w/P or Q mask
RAF Mk.10B w/P or Q mask
FAF Gueneau 458
USMC HGU-68 w/MBU-23

>
> =====
> Semper Fidelis
> Tien C. Nguyen
> GySgt USMC (Ret)
>
> __________________________________________________
> Do You Yahoo!?
> NEW from Yahoo! GeoCities - quick and easy web site hosting, just
$8.95/month.
> http://geocities.yahoo.com/ps/info1

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----